@charset "utf-8";
/* CSS Document */

* {margin:0;
   padding:0;}
   
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	background-color: #FFF;
	background-image: url(../images/bg.png);
	background-repeat: repeat-x;
	color: #FFF;
	text-transform: none;
	font-weight: normal;
}
#header > img {
	float: left;
	height: 170px;
	width: 900px;
}
.menu {
	clear: left;
  width:900px;
  height: 40px;
  list-style: none;
  background: #FFF;/* #460000; */
  /* border-top: 1px solid #7E0000;
  border-bottom: 5px solid #FFF; */
  color: #FFF;
}
.menu li {
  list-style-image: none;
  line-height: 40px;
  display: inline;
  padding: 0 10px;
}
.menu li a {
  text-decoration: none;
  font-size: 20px;
  line-height: 40px;
}
.menu li a span {
	font-size: 14px;
	line-height: 40px;
}
.menu li a:hover {
    color: #7E0000;/* #FFF; */
}
.menu .item5 a {
	padding-left: 25px;
	background: url(../images/facebook.png) no-repeat;
}
#top {
	height: 408px;
	width: 900px;
	margin: auto;
	background-color: #FFF;
	padding-right: 5px;
	padding-left: 5px;
}
a {
	color: #FF8000;
}
#container {
	height: auto;
	width: 900px;
	background-color: #FFF;
	margin: auto;
	padding-right: 5px;
	padding-left: 5px;
}
#header {
	width: 900px;
	margin: auto;
	background-color: #FFF;
	text-align: center;
	padding-right: 5px;
	padding-left: 5px;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	height: auto;
	background-position: center top;
}
#header h1 {
	font-family: Verdana, Geneva, sans-serif;
	padding-top: 10px;
	text-align: center;
	font-size: 15px;
	background: #000;
}
#general h1 {
	font-size: 16px;
	text-align: center;
	color: #2F5195;
	text-transform: uppercase;
	padding-top: 5px;
	padding-bottom: 5px;
}

#mobile p {
	font-size: 12px;
}
#content {
	margin: auto;
	width: 900px;
	text-align: center;
	color: #FFF;
	background-color: #6FCF45;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 125px;
}
#content h1 {
	font-size: 16px;
	font-weight: normal;
	text-transform: none;
	color: #FFF;
}
#name {
	color: #FFF;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	padding-top: 250px;
	text-align: left;
	padding-left: 20px;
}
.left {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

#name h1 {
	padding-top: 5px;
	padding-bottom: 5px;
}

#content ul li {
	color: #000;
	font-weight: normal;
	list-style-position: inside;
	list-style-image: url(../images/dots.png);
	padding: 0px;
	font-size: 12px;
}
#para {
	float: left;
	width: 430px;
	padding-right: 10px;
}



#contentwrap {
	background-repeat: no-repeat;
	height: auto;
	text-align: left;
	margin: auto;
	background-color: #000;
	width: 860px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	padding-top: 10px;
}
.red {
	color: #FA0600;
}

#nav {
	height: auto;
	width: 300px;
	margin: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}
#footer h1 {
	font-size: 16px;
	color: #FFF;
	text-align: center;
	padding-top: 5px;
}
#footer a {
	color: #000;
}
#footer a:hover {
	color: #F00;
}


ul li {
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: left;
	list-style-type: none;
	padding-right: 20px;
	list-style-position: inside;
	list-style-image: url(../images/dots.png);
	font-size: 15px;
}
#nav a {
	text-decoration: none;
	display: block;
	float: left;
	text-align: center;
	width: 100px;
}

table {
	width: auto;
	background-image: url(../images/tablebg.png);
	background-repeat: no-repeat;
	
}
#about {
	height: auto;
	width: 400px;
	text-align: left;
	float: left;
	font-size: 12px;
	padding-right: 20px;
}
#class {
	height: auto;
	width: 400px;
	text-align: left;
	float: right;
	padding-right: 20px;
	font-size: 12px;
}
#btn {
	clear: both;
	background-image: url(../images/blue.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

#photo {
	height: auto;
	width: 430px;
	text-align: left;
	float: left;
	padding-right: 0px;
}
#contact ul li {
	color: #000;
	text-align: left;
	list-style-position: inside;
	list-style-image: url(../images/dots.png);
	padding: 0px;
	font-size: 12px;
}

#photo ul li {
	color: #000;
	text-align: left;
	list-style-position: inside;
	list-style-image: url(../images/dots.png);
	font-size: 12px;
}

#contact {
	height: 176px;
	width: 400px;
	text-align: left;
	float: right;
	padding-right: 20px;
}
#agri ul li {
	list-style-position: inside;
	list-style-image: url(../images/dots.png);
	text-align: left;
	padding: 0px;
	color: #000;
	font-size: 12px;
}

#agri {
	height: 176px;
	width: 400px;
	text-align: justify;
	float: left;
	padding-right: 20px;
}
#mobile {
	height: 176px;
	width: 400px;
	float: right;
	text-align: left;
	padding-right: 20px;
}
#contentwrap h1 {
	font-family: Verdana, Geneva, sans-serif;
	padding-top: 10px;
	text-align: center;
	font-size: 15px;
}

#footer {
	width: 880px;
	padding-right: 10px;
	padding-left: 10px;
	margin: auto;
	height: auto;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 12px;
	color: #333;
}
#content img {
	padding-right: 10px;
	padding-bottom: 10px;
	display: block;	
}
.blog{
	width: 100%;
}
.blog .contentpaneopen {
	width: 860px;
}
.contentpaneopen {
	width: 100%;
}
.article_column {
	width: 100%;
}
#general {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FC6400;
	margin-bottom: 5px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FC6400;
}
#genera h1 ul li {
	display: block;
	text-align: left;
}
#contentwrap img {
	background-color: #FFF;	
}
h1, h2, h3, h4, h5 {
	color: #FFF;
	font-weight: normal;
}
.moduletablemap {
	width: 836px;
	margin: 0 auto;
}
.moduletablemap iframe {
	border: 10px solid #FFF;
}